#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-B3fM7H2rpZAAUGGcis3YF8
key:                  yesod-1.6.1.2-B3fM7H2rpZAAUGGcis3YF8
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  24593cdec898254985cc036f6b1d8b90
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-B3fM7H2rpZAAUGGcis3YF8
depends:
    aeson-1.5.6.0-5TyhNUN5QiGBKR8buVyIgL base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-HliYTK9Hh7qL3jfQevLfcQ
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-IysYcV2jXsAF8pKqshkQrT
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-3E9kwtIAJOq5srwLoK6tEQ
    shakespeare-2.0.25-4w9ZcxnrjyYGIRGEozPGTM
    streaming-commons-0.2.2.1-4S927GWulOMHPgjWGkymvE
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    wai-3.2.3-F1aLl1LBdoL1xwqjEYtvV8
    wai-extra-3.1.6-7Bo6ggdmWFjDh3iLTOTqQq
    wai-logger-2.3.6-2mqIQ5GGi0GL2A6uwzdv6t
    warp-3.3.17-5Hfl4rM7OHa4N7NkzrlJE4
    yaml-0.11.5.0-KaryD2ZvzEcHBhPkt3Xh9o
    yesod-core-1.6.21.0-2tvKWIigceXAhhsjsc3Xjh
    yesod-form-1.7.0-JvekkE3v6ox2Wvlzd53TT4
    yesod-persistent-1.6.0.7-BZw25mVnGqjLiFsTVvGTov

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

